# __gnu_cxx::_Rope_find_char_char_consumer< _CharT > Class Template Reference

Inheritance diagram for __gnu_cxx::_Rope_find_char_char_consumer< _CharT >:

List of all members.

## Detailed Description

### template<class _CharT>
class __gnu_cxx::_Rope_find_char_char_consumer< _CharT >

Definition at line 865 of file ropeimpl.h.

## Public Member Functions

- _Rope_find_char_char_consumer (_CharT __p)
- bool operator() (const _CharT *__leaf, size_t __n)
- ~_Rope_find_char_char_consumer ()

## Public Attributes

- size_t _M_count

The documentation for this class was generated from the following file:

- ropeimpl.h